<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="new_file" uuid="7c844d2f-095d-447d-b538-2d2a247cf755">
      <driver-ref>derby.embedded</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.apache.derby.jdbc.EmbeddedDriver</jdbc-driver>
      <jdbc-url>jdbc:derby:$PROJECT_DIR$/src/new_file</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>